Backup Destinations
Update Destination
Authorization
write AuthorizationBearer <token>
Personal access token whose scope satisfies write.
In: header
Path Parameters
projectId*string
Format
uuiddestId*string
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X PUT "https://example.com/api/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/backup-destinations/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Content-Type: application/json" \ -d '{}'{ "bucket": "string", "created_at": "2019-08-24T14:15:22Z", "endpoint": "string", "id": "string", "name": "string", "prefix": "string", "project_id": "string", "provider": "string", "region": "string", "updated_at": "2019-08-24T14:15:22Z", "use_ssl": true}